Subject: New Reply Received - Every time,when a purchase baby sets(top and bottom)from baby shop,always missing it's bottom.its ha...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 Aug 2020 07:26:12 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Every time,when a purchase baby sets(top and bottom)from baby shop,always missing it's bottom.its ha...  Ticket comment <div>On July I return one item (it's bottom is missing),but didn't get refund and in my account it can be seen as "return requested".I call three in your team ,but didn't get my refund  and also not  changing the return status.its very cheating.what can I do</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1424549